# Generated by Django 2.2.4 on 2019-10-17 12:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0012_data_migrate'),
        ('review', '0003_review_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='country',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='country', to='location.Country', verbose_name='Country'),
        ),
    ]
